:root {
  --color-black: #000000;
  --color-white: #ffffff;
  --color-grey: #cccccc;
  --color-light-grey: #eeeeee;
}

body,
p,
span,
a,
td,
th {
  font-family: "BetterTogether" !important;
  font-weight: normal;
  font-style: normal;
}

.fBetterReg {
  font-family: "better_togetherregular" !important;
}

.fBetterB {
  font-family: "better_togetherbold" !important;
}

.fBetterLi {
  font-family: "better_togetherlight" !important;
}

.fBetterMed {
  font-family: "better_togethermedium" !important;
}

@media only screen and (min-width: 1200px) {
  .fBetterRegD {
    font-family: "better_togetherregular" !important;
  }

  .fBetterBD {
    font-family: "better_togetherbold" !important;
  }

  .fBetterLiD {
    font-family: "better_togetherlight" !important;
  }

  .fBetterMedD {
    font-family: "better_togethermedium" !important;
  }
}

.bannerHome .owl-dots {
  position: absolute;
  bottom: 15px;
  width: 100%;
}

.bannerHome .owl-dots .owl-dot {
  outline: none !important;
  border: none;
  margin-right: 12px;
}

.bannerHome .owl-dots .owl-dot:last-child {
  margin-right: 0;
}

.bannerHome .owl-dots .owl-dot span {
  margin: 0;
  width: 9px;
  height: 9px;
  background: var(--color-grey);
  border: none;
  -webkit-transition: all 0.25s ease-in-out 0s;
  transition: all 0.25s ease-in-out 0s;
}

.bannerHome .owl-dots .owl-dot.active span {
  width: 24px;
  height: 9px;
  background: -webkit-gradient(linear, left top, right top, color-stop(10%, #ff0000), color-stop(50%, #ff00a6), color-stop(90%, #00a6ff)) !important;
  background: linear-gradient(90deg, #ff0000 10%, #ff00a6 50%, #00a6ff 90%) !important;
  border-radius: 100px;
}

.mainBanner {
  height: 700px;
}

.articleContent p a {
  color: #007ad0;
}

.elementor-template-full-width section {
  overflow-y: hidden;
}

@media only screen and (max-width: 1440px) {
  .mainBanner {
    height: 540px;
  }
}

@media only screen and (max-width: 991px) {
  .scBannerHero picture img {
    aspect-ratio: initial;
  }
}

.scContent .buttonControl .btnMore {
  /*     background-image: linear-gradient(50deg, #f00 5%, #ff00a6 20%, #00a6ff 35%, #00a6ff 70%, #ff00a6 85%, #f00 90%);*/
  background-image: linear-gradient(320.59deg, #00afff -8.75%, #4d55c2 1.5%, #970088 12.48%, #b50b64 22%, #cc1448 31.52%, #dd1a34 41.04%, #e71e28 51.29%, #eb2024 60.81%);
  /* 	background-image: linear-gradient(320.59deg, #EB2024 60.81%, #E71E28 51.29%, #DD1A34 41.04%, #CC1448 31.52%, #B50B64 22%, #970088 12.48%, #970088 12.48%, #4D55C2 1.5%, #00AFFF -8.75%); */
  background-size: 100% auto;
}
.scContent .buttonControl .btnMore:hover {
  background-size: 200% auto;
  background-position: 0;
}
.feedback-form .wpforms-submit {
  /*     background-image: linear-gradient(50deg, #f00 5%, #ff00a6 20%, #00a6ff 35%, #00a6ff 70%, #ff00a6 85%, #f00 90%);*/
  background-image: linear-gradient(320.59deg, #00afff -8.75%, #4d55c2 1.5%, #970088 12.48%, #b50b64 22%, #cc1448 31.52%, #dd1a34 41.04%, #e71e28 51.29%, #eb2024 60.81%) !important;
  /* 	background-image: linear-gradient(320.59deg, #EB2024 60.81%, #E71E28 51.29%, #DD1A34 41.04%, #CC1448 31.52%, #B50B64 22%, #970088 12.48%, #970088 12.48%, #4D55C2 1.5%, #00AFFF -8.75%); */
  background-size: 100% auto !important;
}

.scContent .ani-color {
  background-image: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);
  background-size: 100% auto;
}
.cGradientHor {
  background: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.relateArticle .boxRelateArticle .tMainCat {
  background: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);

  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}

.cardReport .innerWrapper:hover .text p {
  background: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);

  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}

.relateArticle .tagsWrapper .listSubCat li:first-child::before {
  background: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);
}

.cGradient {
  background: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);

  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  max-width: max-content;
}

.navHeader .navContainer ul li::after {
  background: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);
}

.heroCarousel .owl-dots .owl-dot.active span {
  background: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%) !important;
}

.sw-lang li.current-lang::after {
  background: var(--gradient-true-dtac-button, linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%)) !important;
}

.search-box .searchandfilter ul::after {
  background: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);
}

a.btn-menu:hover span {
  background: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%) !important;
}

a.btn-menu.btn-menu-close {
  background: linear-gradient(328.91deg, #00afff 2.22%, #4d55c2 8.06%, #970088 18.34%, #b50b64 27.23%, #cc1448 34.93%, #dd1a34 48.66%, #e71e28 56.14%, #eb2024 62.38%), linear-gradient(0deg, #cccccc, #cccccc) !important;
}
a.btn-menu.btn-menu-close span.l1,
a.btn-menu.btn-menu-close span.l2 {
  background: #fff !important;
}
.lineGradient {
  background: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%) !important;
}
.scNews .blogContent .content a:hover {
  background-image: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}
.footer-nav a:hover {
  background-image: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.livingContainer .colsLiving .listLiving li a:hover span {
  background-image: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}
.lineSpacing::before {
  background: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%) !important;
}
.policyContainer .blogContent .text a:hover {
  background-image: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}
.policyContainer .blogContent .buttonControl .btnLink:hover span {
  background-image: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}

.btnNav li:not(.btnPrev, .btnNext):after {
  background: linear-gradient(320.59deg, #00afff -8.75%, #4d55c2 1.5%, #970088 12.48%, #b50b64 22%, #cc1448 31.52%, #dd1a34 41.04%, #e71e28 51.29%, #eb2024 60.81%);
}
.btnNav li:hover .page-link span,
.btnNav li.active .page-link span {
  background: #ff0000;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.navHeader .navContainer .navMenu:hover {
  background-image: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.boxRelateArticle a:hover {
  background-image: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.blogContent .tMainCat,
.boxRelateArticle .tMainCat,
.bannerHero .tMainCat {
  background: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}
.bannerHero .tagsWrapper .listSubCat li a:hover {
  background-image: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.owl-carousel .owl-item .txtBox h2 a:hover {
  background-image: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}

.searchInner .searchList li a.active {
  background: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.searchInner .searchList li a::before {
  background: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);
}
.searchInner .searchList li a:hover {
  background: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.tab-content:not(#media) .tagsWrapper .listSubCat li a:hover {
  background-image: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.innerBlog .blogContent .wrapper .content .title:hover {
  background-image: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}
.innerBlog .boxPin .content .title:hover {
  background-image: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}

.scVideo {
  background: linear-gradient(320.59deg, #00afff -8.75%, #4d55c2 1.5%, #970088 12.48%, #b50b64 22%, #cc1448 31.52%, #dd1a34 41.04%, #e71e28 51.29%, #eb2024 60.81%);
}

.tagsWrapper .listSubCat li:last-child a:hover,
.boxRelateArticle .listSubCat li:last-child a:hover {
  background-image: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.blogContentTop:hover .tagsWrapper .listSubCat li:nth-child(2) {
  background-image: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.blogContentTop:hover .fIbmB span {
  background-image: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.page-media-all .tMainCat {
  background: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}
.rowPhotoVideo .item .inner .title:hover {
  background-image: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.tMainCat {
  background: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%) !important;
  -webkit-background-clip: text !important;
  -webkit-text-fill-color: transparent !important;
  -moz-background-clip: text !important;
  -moz-text-fill-color: transparent !important;
}

hr.lineGrad {
  background: var(--gradient-true-dtac-text, linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%));
}

.searchandfilter .sf-field-category li.sf-option-active label,
.searchandfilter .sf-field-category li label:hover {
  background: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%) !important;
  -webkit-background-clip: text !important;
  -webkit-text-fill-color: transparent !important;
}
.searchandfilter .sf-field-category li label::before {
  background: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);
  -webkit-text-fill-color: transparent;
}

.scContent .templateWrapper .contentBox .textBox .text-1 span {
  background: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.template-9 {
  background: linear-gradient(320.59deg, #00afff -8.75%, #4d55c2 1.5%, #970088 12.48%, #b50b64 22%, #cc1448 31.52%, #dd1a34 41.04%, #e71e28 51.29%, #eb2024 60.81%);
}
.template-10 {
  background: linear-gradient(320.59deg, #00afff -8.75%, #4d55c2 1.5%, #970088 12.48%, #b50b64 22%, #cc1448 31.52%, #dd1a34 41.04%, #e71e28 51.29%, #eb2024 60.81%);
}
.template-15.bgGradient {
  background: linear-gradient(320.59deg, #00afff -8.75%, #4d55c2 1.5%, #970088 12.48%, #b50b64 22%, #cc1448 31.52%, #dd1a34 41.04%, #e71e28 51.29%, #eb2024 60.81%);
}

@media only screen and (min-width: 768px) {
  .menu.mobile > ul > li > a:hover > span,
  .menu.mobile > ul > li > ul > li > a:hover > span {
    background: linear-gradient(270deg, #00afff -6.25%, #4d55c2 5.14%, #970088 22.36%, #b50b64 38.37%, #cc1448 52.19%, #dd1a34 66%, #e71e28 80.87%, #eb2024 94.69%) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
  }
}

.postid-23205 .scBannerHero {
  height: auto !important;
}
.postid-23223 .scBannerHero {
  height: auto !important;
}

.logged-in #header_obj .main-header {
  top: 32px;
}
.logged-in #header_obj #mainHeader {
  top: 32px;
}
.home main.site-main {
  padding-top: 120px;
}
@media only screen and (max-width: 767px) {
  .home main.site-main {
    padding-top: 65px;
  }
}

.searchandfilter .sf-field-category li.sf-item-475,
.searchandfilter .sf-field-category li.sf-item-481,
.searchandfilter .sf-field-category li.sf-item-2419,
.searchandfilter .sf-field-category li.sf-item-2417,
.searchandfilter .sf-field-category li.sf-item-2740,
.searchandfilter .sf-field-category li.sf-item-2845 {
  display: none;
}

.m-show {
  display: none !important;
}

.item-full {
  flex: 0 0 100%;
}
@media only screen and (max-width: 991px) {
  .page-media-all .headerTop {
    display: none !important;
  }

  .m-wrap {
    flex-wrap: wrap;
  }

  .m-show {
    display: flex !important;
  }
  .m-hide {
    display: none !important;
  }

  .listSubCat.list-over-hidden {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    width: max-content;
  }

  .listSubCat.list-over-hidden li {
    display: none;
  }

  .listSubCat.list-over-hidden li:nth-child(1) {
    display: block;
  }

  .innerBlog .blogContent .wrapper .content .title::after {
    height: 10px;
  }
}

/*
.single-data-playground main.mainContent {
  padding-top: 120px;
}
@media only screen and (max-width: 767px) {
  .single-data-playground main.mainContent {
    padding-top: 65px;
  }
}
*/

.author-detail {
  display: flex;
  align-items: center;
}

.author-img {
  width: 20px;
  border-radius: 100%;
  margin-right: 5px;
}

.author-img img {
  border-radius: 100%;
}

.author-name {
  font-size: 12px;
}

.box-flex {
  display: flex;
  align-items: center;
}
.box-flex-between {
  justify-content: space-between;
}

.innerBlog .blogContent .wrapper .content .title,
.boxRelateArticle a.tH5 {
  -webkit-line-clamp: none !important;
}

@media only screen and (max-width: 767px) {
  .box-flex {
    flex-direction: column;
    align-items: flex-start;
  }
  .box-flex-between {
    justify-content: flex-start;
  }

  .innerBlog .blogContent .wrapper {
    align-items: flex-start;
  }

  .page-search .innerBlog .blogContent .wrapper .images {
    margin-top: 20px;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .latestNews-Blog .innerBlog .blogContent:last-child {
    display: none !important;
  }
}
